
Quantification tool - Bug #659

The same file can be opened more than once

04/26/2013 03:22 PM - Ricardo Memoria

Status: Closed Start date: 04/26/2013

Priority: High Due date: 06/11/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

If you tries to open a file that is already open in QuanTB, the system opens a new forecasting document, resulting in the same file

opened in different tab windows.

It can generate an inconsistence with the forecasting document, because the user may change the same file in different tabs and

overwrite it.

Solution:

When the user tries to open a file that is already open, QuanTB must do nothing but open the tab window with the related file.

History

#1 - 06/11/2013 10:14 AM - Oleksii Kurasov

- Due date set to 06/11/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Ricardo Memoria

- % Done changed from 0 to 100

#2 - 08/06/2013 07:55 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Redirecting to be tested

#3 - 09/11/2013 02:51 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
